
QGIS Application - Bug report #2620

(windows) v.out.ogr.pg does not start

2010-04-03 02:34 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12680

Description

the module v.out.ogr.pg does not start under windows (seven) using qgis-trunk (osgeo4w). The message is

Cannot start module v.out.ogr.pg.py

command: C:/OSGeo4W/apps/qgis-dev/./grass/scripts//v.out.ogr.pg.py --interface-description

On linux it seems fine.

Associated revisions

Revision a120dc33 - 2010-04-04 02:57 AM - Jürgen Fischer

fix #2620

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13235 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision a022e552 - 2010-04-04 02:57 AM - Jürgen Fischer

fix #2620

git-svn-id: http://svn.osgeo.org/qgis/trunk@13235 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8aba0ba8 - 2010-05-06 10:07 PM - Jürgen Fischer

fix #2620

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13431 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 98ce9b6d - 2010-05-06 10:07 PM - Jürgen Fischer

fix #2620

git-svn-id: http://svn.osgeo.org/qgis/trunk@13431 c8812cc2-4d05-0410-92ff-de0c093fc19c

History
#1 - 2010-04-03 05:57 PM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to fixed

fixed in commit:a022e552 (SVN r13236).

#2 - 2010-05-06 10:19 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

It happens again, apparently:

Cannot start module db.connect-login.pg.py

command: C:/OSGeo4W/apps/qgis-unstable/./grass/scripts//db.connect-

login.pg.py --interface-description

#3 - 2010-05-06 10:27 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Feedback to Closed

Replying to [comment:2 pcav]:

It happens again, apparently:

Cannot start module db.connect-login.pg.py

command: C:/OSGeo4W/apps/qgis-unstable/./grass/scripts//db.connect-

login.pg.py --interface-description

Not really.  Apparently you are using qgis-unstable (1.4) and not qgis-dev (trunk) which contains the fix.

#4 - 2010-05-13 08:54 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

Still true as per commit:a02b341b (SVN r13466)

#5 - 2010-05-13 09:52 AM - Jürgen Fischer

retry with commit:8f0a0d99 (SVN r13476) please.

#6 - 2010-05-20 07:02 AM - Paolo Cavallini

- Status changed from Feedback to Closed

- Resolution set to fixed
Fixed, thanks.
